

.mod-breadcrumbs__divider.float-start {
  display: none;
}
.mod-breadcrumbs.breadcrumb {
  padding-left: 0 !important;
padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.sppb-carousel-extended-list .sppb-carousel-extended-item {
  background-color: #ddd;
  padding: 20px;
  border-radius: 10px;
}
.sppb-carousel-extended-list .sppb-carousel-extended-item img {

  object-fit: contain;
}
.su-heading-style-10 .su-heading-inner {
    position: relative;
    display: inline-block;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.su-heading-style-10 .sppb-addon-title:before, 
.su-heading-style-10 .sppb-addon-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 2px;
    background: #444;
    border-radius: 2px;
background: #900000;
}
.su-heading-style-10 .sppb-addon-title:before {
    width: 4px;
    left: 0;
}
.su-heading-style-10 .sppb-addon-title:after {
    width: 36px;
    left: 8px;
}
.su-heading-style-10.su-heading-align-right .sppb-addon-title:before {
    right: 0;
    left: auto;
}
.su-heading-style-10.su-heading-align-right .sppb-addon-title:after {
    right: 8px;
    left: auto;
}
.su-heading-style-10.su-heading-align-center .sppb-addon-title:before {
    left: calc(50% - 24px);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
} 
.su-heading-style-10.su-heading-align-center .sppb-addon-title:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}




#sp-top-bar p {
  margin-bottom: 0;
}
.com-content.view-article .sppb-addon-content a {
  color: #1255bc;
  font-weight: bold;
}
#sp-top-bar .sp-module {
  display: inherit;
  margin: 0 auto;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0;
}
.excel .sppb-addon-title.sppb-feature-box-title {
    width: 90%;
    border-radius: 0px 0px 10px 10px;
    border:0;
    background: #444;
    margin: 0 auto !important;
    min-height: 45px !important;
}
.excel:hover .sppb-addon-title.sppb-feature-box-title {
    background:#ad2a21;
}
.sppb-addon-feature.excel .sppb-addon-text p {
    margin-bottom: 0;
}
.exceldiv{
    border-radius: 0px 0px 10px 10px;
}
.sppb-addon.sppb-addon-feature.excel {
    border-radius: 0px 0px 10px 10px;
    border: 1px solid #444;
    min-height: 240px;
}
.excel .sppb-img-container img {
    height: auto;
    border-radius: 0px 0px 10px 10px;
}
.sppb-addon.sppb-addon-feature.excel:hover {
  
    border: 1px solid #ad2a21;
}
.excel hr {
    margin: 5px 0;
    border: 0;
}
.sp-dropdown-items li:nth-child(15) .sp-dropdown-sub {
    top: -200px;
}
.sp-dropdown-items li:nth-child(14) .sp-dropdown-sub {
    top: -200px;
}
.sp-dropdown-items li:nth-child(13) .sp-dropdown-sub {
    top: -200px;
}
.sp-dropdown-items li:nth-child(12) .sp-dropdown-sub {
    top: -200px;
}
.sp-dropdown-items li:nth-child(11) .sp-dropdown-sub {
    top: -200px;
}
.article-details .article-full-image {
    text-align: center;
    margin-bottom: 2rem;
    float: none !important;
}
.menubold{
    
    font-weight:bold !important;
}
.boxami .sppb-img-responsive {
    max-height: 200px;
    min-height: 200px;
    object-fit: contain;
}
.boxami .sppb-addon-content {
    background: #fff;
    border: 1px solid #ad2a21;
    border-radius: 0px 0px 10px 10px;
}
.boxami .sppb-addon-title.sppb-feature-box-title a{
    color:#fff !important;
    font-size:12px;
    
}
.boxami .sppb-img-container {
    padding: 10px;
}
.boxami:hover .sppb-addon-title.sppb-feature-box-title{
    background: #444;
}
.boxami:hover .sppb-addon-content {
    border: 1px solid #444;
}
.boxami .sppb-addon-title.sppb-feature-box-title {
    background: #ad2a21;
    border: 0;
    padding: 5px;
    width: 85%;
    border-radius: 0px 0px 8px 8px;
    margin:0 auto;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {

    top: 100%;

}
td {

    border: 1px solid #999;

}
tr {

    border: 1px solid #999;

}
table {

    border: 1px solid #999;

}
.infobtn {
    padding: 5px 0;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
}
.bbbbb .sppb-addon-title {
    background: transparent;
    border: 0;
    text-align: left;
    width: auto;
    font-size: 2.25rem;
    font-weight: 600;
}
#ilet h4 {

    color: #fff;

}
.panel-pricing-price a {

    display: block;
    margin: 5px;

}
.bloggg .article-social-share {

    display: none;

}
#ilet a {

    color: #fff;

}
.su-carousel-style-1 .su-carousel-image::after{
    display:none;
}
.su-heading-inner {

   
    font-size: 17px !important;

}
.su-heading-style-modern-1-orange .su-heading-inner {

    border-bottom: 2px solid #A51811;
}
.su-heading-style-modern-1-orange {

    border-bottom: 1px solid #DD1A1A;
}
.sp-megamenu-parent > li > a {

    font-size: 13px !important;
    font-weight: 500 !important;

}
.blog .article-header {

    min-height: 55px;

}
#sp-top-bar {

   
    position: relative;
    color: white;
background: #900000;
}
.borderb {

    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 50px !important;

}
.csscategori {

    background: #a51811;
    margin-bottom: 10px;
    border: 2px solid #a51811;
    border-radius: 7px;

}
.height160 .sppb-img-container img
{
    min-height:160px;
    
}
.csscategori img {

    width: 100%;
    height: 230px;
    max-height: 230px;
    background: #fff;
    border-radius: 7px;

}
#sp-component .blog {

    padding-top: 50px;

}


.blog .article-list .article .article-header h2 {
     background: #444;
    border: 0;
    padding: 5px;
    width: 100%;
    border-radius: 0px 0px 8px 8px;
     color:#fff !important;
    font-size:12px;
    margin: 0 auto !important;
}
.blog .article-list .article:hover .article-header h2 {
    background: #ad2a21;
}
.blog .article-list .article {

    background: #fff;
    border: 1px solid #444;
    border-radius: 0px 0px 10px 10px;
    padding:0px 15px 15px 15px;
    text-align:center;

}
.blog .article-list .article:hover {
    border: 1px solid #ad2a21;
}
.article-list .article-intro-image.float-left {

    background: #fff;

}
.article-list .article-intro-image.float-left img {

      max-height: 200px;
    min-height: 200px;
    width: 100%;

}
.article-header h2 {

    margin: 0 !important;

}
.blog .article-list .article .article-header a {

    font-size: 13px;
    color: #fff !important;
    line-height: 15px;

}
.blog .article-list .article .article-introtext {

    display: none;

}
.csscategori .page-header.item-title a {

    color: #fff;

}
.category-desc.base-desc {

    display: none;

}
.csscategori .page-header.item-title {

    font-size: 14px;
    line-height: 15px;
    padding-bottom: 0 !important;
    text-align: center;
    min-height: 30px;
    color: #fff;

}

.owl-carousel .owl-nav div {
  text-indent: 0;
  font-size: 0;
  background: #343331;
  width: 40px;
  height: 75px;
  line-height: 75px;
  color: #ffffff;
  text-align: center;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  opacity: 0.3;
  filter: alpha(opacity=30);
  position: absolute;
  top: 50%;
  margin-top: -75px;
  right: 0;
  left: auto;
  -webkit-transition: all 220ms ease-out;
  -moz-transition: all 220ms ease-out;
  -o-transition: all 220ms ease-out;
  transition: all 220ms ease-out;
}
.owl-carousel .owl-nav div:before {
  content: '\f105';
  font-family: 'FontAwesome';
  font-size: 32px;
}
.owl-carousel owl-nav div.owl-prev {
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  left: 0;
  right: auto;
}
.owl-carousel owl-nav div.owl-prev:before {
  content: '\f104';
}
.owl-carousel owl-nav div:hover {
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.owl-carousel:hover owl-nav div {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.owl-carousel .owl-controls .owl-pagination {
  bottom: 10px;
  right: 5px;
  width: auto;
  position: absolute;
}
.owl-carousel .owl-controls .owl-pagination .owl-page span {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  opacity: 1;
  filter: alpha(opacity=100);
  height: 16px;
  width: 16px;
  border: 2px solid #333333c7;
  background: transparent;
  margin: 2px 4px;
  -webkit-transition: all 220ms ease-out;
  -moz-transition: all 220ms ease-out;
  -o-transition: all 220ms ease-out;
  transition: all 220ms ease-out;
}
.owl-carousel .owl-page.active span {
  background: #333333c7;
}
.owl-carousel .owl-nav div.owl-prev::before {

    content: '\f104';

}
.item-carousel.owl-carousel .owl-nav div {

    background-color: #900000;

}
.owl-carousel .owl-nav div.owl-prev {

    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    left: 0;
    right: auto;

}



.haber .sppb-article-info-wrap h3 {

   line-height: 35px;

font-size: 14px;

font-weight: 300;

padding: 20px;

}
.sppb-addon.sppb-addon-articles.haber .sppb-row .sppb-addon-article {
background: #fff;

margin-bottom: 30px !important;

min-height: 120px;

padding: 0px;

border-radius: 35px 0;
-webkit-box-shadow: 0px 0px 9px 0px rgba(201,201,201,1);
-moz-box-shadow: 0px 0px 9px 0px rgba(201,201,201,1);
box-shadow: 0px 0px 9px 0px rgba(201,201,201,1);
}
.haber .sppb-article-img-wrap img {

    border-radius: 35px 0px 0px 0px;
width: 100%;

height: 120px;
}

.sp-menu-item:hover {

    background: transparent;

}

.sp-megamenu-parent > li:hover::after {
  content: "";
  background: #a41811;
  width: 80%;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  right: auto;
}
.sp-megamenu-parent > li::after {
  content: "";
}
.sp-megamenu-parent > li.sp-menu-item:hover> a {

    color: #900000 !important;

}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {

    color: #900000 !important;

}
.sp-slider-content-align-right {

    position: absolute;
    bottom: -200px;
    background: #fff;
    padding: 10px;

}
.sp-slider-content-align-left{
       position: absolute;
    bottom: -200px;
    background: #fff;
    padding: 10px;
width: auto;


}

.sp-contact-info {
  
    line-height: 15px;
}
#sp-top-bar {

    padding: 6px 0;
    
}
#trans #panel {

    padding: 0 5px;

}
#trans > div:nth-child(n+2) {

    display: none;

}
#trans {

    min-height: auto !important;
}
#sp-top2 {

    max-height: 30px;

}
.su-form-label {
    display: none;
}


.sp-page-title {

    background: url('/templates/shaper_helixultimate/images/main2.jpg') no-repeat !important;
min-height: 350px  !important;

background-size: 100% 100%  !important;

background-attachment: inherit  !important;

max-height: 350px;

background-position: top  !important;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
color: #242424 !important;
font-size: 12px;
text-transform: uppercase;
font-weight: 400 !important;



}

.page-header.item-title .badge-info {

    display: none !important;

}
.sp-dropdown-items li {

/* background: #fff;



border: 2px solid #900000;

border-radius: 5px;
*/
margin-bottom: 3px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {



    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 20px 5px;


}
.sp-megamenu-parent .sp-mega-group > li > a {

    display: block;
    text-transform: none;
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 5px;
  /*  font-family: 'work sans';*/

}
.menu-deeper.menu-parent {
    font-size: 11px;
    font-weight: 400;
    list-style: none;
    
}
.sp-module-content ul.menu {
    padding-left: 0 !important;
}
.sp-module-content ul.menu li {
        font-weight: 500;

}
.sp-module-content ul.menu-child {
    padding-left: 10px !important;
    list-style: none;
}
.sp-module-content ul.menu-child li {
  font-weight:300;
    list-style: none;
}
.sp-mega-group .item-header {

    border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;

}
.article-info .hits {

    display: none;

}
.article-info {

    display: none;

}
.article-print-email.mt-3 {

    display: none;

}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:before{
 font-family: "FontAwesome";

content: "\f105";
font-weight: bold;
float: left;

margin-right: 7px;

color: #a51811;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {

  color: #555 !important;
width: 100%;
font-size: 12px !important;

padding: 4px 1px;
}
.sp-contact-info li {

   line-height:25px;
    font-size: 13px;
}
#sp-top-bar a {

    color: #fff;
    font-weight:700;

}


body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {

    left: -200px;

}
.sp-page-title .container {

 background: #f0f0f0b5;
padding: 20px 10px 0 40px;
border-radius: 20px 20px 0px 0px;
width: 45%;
margin-top: 240px;

}
.sppb-btn-dark {
    border-radius: 0;
    text-transform: uppercase;
    font-size: 15px;
    background: #1e1e1e;
}
.sppb-btn-dark:hover {
    background: #484848;
    color: #fff !important;
   
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {

    display: block;
    padding: 5px 0;
    line-height: 25px;
    padding: 2px 0;
    font-size: 13px;
  

}
#sp-left .sp-module {

    padding: 0;

}
#sp-main-body {

    padding: 30px 0;

}
.sp-page-title-heading {
    font-weight: 600;
    font-size: 14px !important;
    line-height: 15px !important;
    color: #000 !important;
   
    text-transform: uppercase;
}
.category_article_image {

    display: none;

}
.article-list .article {

    padding: 1px;
}
.article-intro-image.float-left {

    width: 100%;
    float: none !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;

}
.sp-page-title-sub-heading {
display:none;
    font-size: 12px !important;
    line-height: 15px !important;

}
.article-details .article-header h1, .article-details .article-header h2 {

    font-size: 18px;

}
.cbp-item-wrapper {

    text-align: center;

}
.cbp-item {

    background: #ddd;
    padding: 3px !important;

}
.blog.urunnone {

  /*  display: none;*/

}
#sp-moduleurun .sp-module-title {
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-bottom: 50px;
    margin-top: 30px;
    padding: 10px;
width: 30%;
background: #900000;
line-height: 55px;
border: 1px solid #ff5821;
color: #ddd;
font-size: 30px;
text-align:center;
font-family: "Roboto", sans-serif;
font-weight: 400;
}

#ilet h3{
    font-size:24px;
    font-weight:100;
    color:#fff;
}
#ilet .dis{
    font-size:14px;
    font-weight:400;
    color:#fff;
}
#ilet {

    background: #333333bf;
    padding: 20px;

}
.anailetisim {

    background: #900000;
    border-top: 0px solid #900000;
    padding: 70px 0 0px 0;
    color: #fff;
    padding: 10px;

}
.icon img {

    width: 80px;

}
.article-details.urunnone {

  /*  background: #ddd;*/
    padding: 10px;

}
.pager {

    border-top: 0px solid #f5f5f5;

}
#sp-left {

    min-height: 450px;
    background: url(/templates/shaper_helixultimate/images/bg_sidebar-left.png) right 15px top -60px no-repeat;
    padding-top: 30px;

}
.fotorama__img {

    top: 0 !important;

}
blockquote {

    background: #eee;
    padding: 40px;
    border-bottom: 1px solid #999;

}
#sp-left .sp-module, #sp-right .sp-module {

    border: 0px solid #f3f3f3;
}
.fotorama__stage__shaft img {

 
   object-fit: contain !important;
    height:500px !important;
 

}
.fotorama__stage{
    height: 500px !important;
       max-height: 500px !important;

}
.fotorama__stage.fotorama__pointer{
  
    height: 500px !important;
}
    

#sp-header {

    background: transparent;
    position: absolute;
    top: 76.5px;
box-shadow: none;
}
#sp-header .container{
	background:#fff;
	-moz-box-shadow: none;

box-shadow: none;
}

.sp-megamenu-parent > li {

    border-right: 1px dashed #F3F3F3;
    border-bottom: none;
    padding: 0 20px;

}
.sp-megamenu-parent > li a{
	color:#343331;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {

    color: #343331;

}
.sp-page-title .breadcrumb {

    min-height: 35px;

}
.sp-slider-content-align-left p{
   font-size: 14px !important;


font-weight: 400;

text-transform: uppercase;
color: #000;
}
.sp-slider-content-align-left{
background: #ededed7d;

padding: 10px;

color: #000;

border-radius: 5px 50px;

line-height: 20px;
}
.sliderr {

    border-bottom: 0px solid #333;

}


.panel-pricing.panel-pricing-highlighted {

    -webkit-box-shadow: 1px 2px 5px #d5d5d5;
    -moz-box-shadow: 1px 2px 5px #d5d5d5;
    box-shadow: 1px 2px 5px #d5d5d5;

}
.panel-pricing {

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #bfbfbf;
    padding: 0;
    background: #ededed url(/templates/shaper_helixultimate/img/bg_noise-bg.png) left top repeat;
    -webkit-box-shadow: 1px 1px 5px #d5d5d5;
    -moz-box-shadow: 1px 1px 5px #d5d5d5;
    box-shadow: 1px 1px 5px #d5d5d5;

}
.panel {

    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);

}
.panel-pricing .panel-heading {

    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;

}
.panel-default > .panel-heading {

    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;

}
.panel-heading {

    padding: 10px 15px;
        padding-top: 10px;
        padding-bottom: 10px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;

}
.panel-pricing .panel-title {

    font-weight: 600;
    text-transform: uppercase;

}
.panel-title {

    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;

}
.panel-pricing.panel-pricing-highlighted .panel-pricing-price {

    background: #212324;
    padding: 25px 0 20px 0;

}
.panel-pricing .panel-pricing-price {

    text-shadow: none;
    color: #b5b5b5;
    background: #6b7175;
    text-align: center;
    padding: 15px 0 10px 0;
    font-weight: 100;
    vertical-align: text-top;
    margin: 0;
    font-weight: 14px;

}
.panel-pricing .btn-primary {

    background: #900 !important;

}
.panel-pricing .panel-body {

    background-color: white;
    min-height: 130px;

}
.panel-pricing .panel-body {

    background-color: white;

}
.panel-body {

    padding: 15px;

}
ul.list-dotted {

    padding: 0 30px 20px 30px;
    margin: 0;

}
ul.list-dotted li {

    padding: 0.2em;
    list-style: none;

}
ul.list-dotted li::before {

    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 6px;
    color: #333333c7;
    margin: 0 6px 0 0;
    vertical-align: middle;

}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {

    color: #ffffff !important;
    background-color: #333333c7;
    border-color: #333333c7;

}
div.flagrow {


    display: inline-flex;

}
#sp-top2 .sp-column.text-center.text-lg-right {

    display: inline-flex;

}
#trans {

    top: 0px;

}
a.flaglink {

 
    margin-right: 6px !important;

}
a.fa.fa-home {

    font-size: 0;

}
a.fa.fa-home::before {

    font-size: 25px;
    font-family: fontawesome;

}
#sp-top1 p {
  font-size: 13px;
  line-height: normal;
  color: #fff;
}

.form-control{
    border-radius:0;
    
}
.panel-pricing .btn-primary {

    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: -webkit-linear-gradient(top, #ff5821 0%, #e34619 100%);
    background-image: -o-linear-gradient(top, #ff5821 0%, #e34619 100%);
    background-image: linear-gradient(to bottom, #ff5821 0%, #e34619 100%);
    background-color: #f4511e;
    background-image: -moz-linear-gradient(top, #ff5821, #e34619);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff5821), to(#e34619));
    background-image: -webkit-linear-gradient(top, #ff5821, #e34619);
    background-image: -o-linear-gradient(top, #ff5821, #e34619);
    background-image: linear-gradient(to bottom, #ff5821, #e34619);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5821', endColorstr='#ffe34619', GradientType=0);
    border-color: #e34619 #e34619 #9e3111;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #333333c7;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}


.su-carousel.arrow-default .su-carousel-slides .owl-nav .owl-prev {
    line-height: 80px;
}
.su-carousel.arrow-default .su-carousel-slides .owl-nav .owl-next {
    line-height: 80px;
}
#sp-refsec {

    border-bottom: 10px solid #900000;
    border-top: 10px solid #900000;

}
/*.sppb-addon-title {

    width: 28%;
    background: #900000;
    margin: 0 auto !important;
	line-height: 55px;
	border: 1px solid #ff5821;
	color:#fff;
	font-size: 24px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;

} */
.fgfgf p{
    line-height: 80px;
}
#sp-bottom .sp-module .sp-module-title {

    font-weight: 100;
    font-size: 18px;
    margin: 0 0 30px;
    text-transform: uppercase;

}
.su-carousel.arrow-default .su-carousel-slides .owl-nav .owl-prev {

    left: 0;
}
.su-carousel.arrow-default .su-carousel-slides .owl-nav .owl-next {

    right: 0;
}
.su-carousel .su-carousel-slides .owl-nav [class*="owl-"]{
	border-radius:0;
	background: #900000;
	height: 80px;
}
.su-carousel-style-1:not(.su-carousel-media) .su-carousel-slide {

   padding: 2px;

border-radius: 5px;

}
.su-carousel-slide {

    background-color: #a51811 !important;

}
.su-carousel-image img {

    min-height: 230px;

}
.su-carousel-caption {

    padding: 5px 0 0px 0px;
    min-height: 75px;

}
.su-carousel-slide-title .btn.btn-more {

    display: none;

}
.su-carousel-slide-title a {

    color: #fff !important;
    font-size: 12px;
    font-weight: 300;

}
.btn-more {

    background: #ffffff;
    color: #333333c7;
    -webkit-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
    box-shadow: 0 1px 3px rgba(52, 51, 49, 0.3);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0 12px 0 0;
    text-transform: none;
    display: inline-block;
    line-height: 20px;
    border: none;
    margin: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-weight: bold;
    font-size: 16px !important;

}
.su-heading-inner {

    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 15px !important;

}
.item-carousel.owl-carousel .owl-controls .owl-buttons div {

    background-color: #900000;

}
.owl-carousel2 .owl-controls .owl-buttons div.owl-prev {

    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    left: 0;
    right: auto;

}
#owl-carousel2 .owl-item {

    float: left;

}
.su-form-wrapper .submit-button input[type*="submit"] {

    background: #1e1e1e;
    border-color: #4fc1e900;
    text-align: center;
    margin: 0 auto;
    display: table;
    border-radius: 0;
    padding: 10px 35px;

}
.su-form-wrapper .submit-button input[type*="submit"]:hover {

    background: #4e4e4e;
    border-color: #21b0e400;

}
.sppb-article-introtext {

    display: inline-block;

}
.sppb-readmore {

    margin: 0 7px;

}
 a:hover, a:focus, a:active {

    color: #5f5f5f !important;
 }
.haber .sppb-addon-article {

    margin-bottom: 0px !important;

}
.sppb-article-info-wrap a:hover, .sppb-article-info-wrap a:focus, .sppb-article-info-wrap a:active {

    color: #5f5f5f;
    text-decoration: underline;

}
.sppb-article-info-wrap h3 {

    font-size: 18px;
    font-weight: bold;
    color: #333333c7 !important;

}
.sppb-meta-date {

    display: none !important;

}
.btn-more i, .btn-more [class*=" icon-"] {

    background: #333333c7;
    color: #ffffff;
    font-style: normal;
    font-weight: 100;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    height: 20px;
    width: 20px;
    display: inline-block;
    line-height: 20px;
    text-align: center;
    margin: 0;
        margin-right: 0px;
    padding: 0;
    margin-right: 8px;

}
.btn-more:hover {

    background: #333333c7;
    color: #ffffff !important;
    text-decoration: none;
    text-shadow: none;

}
.su-carousel-slide  .suc-link-inner .su-carousel-slide-title a {

    color: #fff !important;

}
.su-carousel-slide  .suc-link-inner .su-carousel-slide-title .btn-more{
	display:none;
}
.su-carousel-style-1 .suc-link-wrap a {

    z-index: 1;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    color: rgb(255, 255, 255);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    display: inline-block;
    opacity: 0;

}
#suc5d07a4adaac60 .su-carousel-slide .su-carousel-slide-title a:hover {

    color: #ececec;

}
.su-carousel-style-1 .suc-link-wrap a:hover {

    background: transparent;
}
.borderbottom1 {

    border-bottom: 1px solid #777;

}
.btn-more.i-right {

    padding: 0 0 0 12px;

}
.btn-more.large, .btn-more.btn-lg {

    line-height: 38px;

}
#sp-header {

    background: transparent;
    position: absolute;
    top: 40px;
    box-shadow: none;

}
.fas.fa-fax {

    font-family: fontawesome;
    font-style: normal;
    padding: 5px;
    font-size: 25px;
    color: #f2bb88;

}
.btn-group-lg > .btn, .btn-lg {

    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;


}
.haber .sppb-article-img-wrap {

   
    float: left;
    display: inline-block;
    width: 30%;
    border-radius: 100px !important;
    margin-right: 7px;

}
a {

    color: #222;

}

.refcss .owl-nav, .refcss .cat-box h3 {

    display: none;

}
#footer a:not(.btn) {

    color: #ffededc7;

}
.social-media.social-media-stacked a {

    background: transparent !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    color: #333333c7;
    text-align: left;
    margin-bottom: 0.5em;
    font-weight: bold;
    width:120px;

}
.social-media a {

    text-decoration: none;
    color: #333333c7;
    display: inline-block;
    line-height: 1;
    background: #ffffff;
    padding: 3px;
    text-align: center;
    -webkit-box-shadow: 0 1px 2px rgba(52, 51, 49, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(52, 51, 49, 0.2);
    box-shadow: 0 1px 2px rgba(52, 51, 49, 0.2);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;

}
address {

    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;

}
address .row{
	display:table;
}
.navbar-brand > img {

    display: block;
    margin-top: -15px !important;
    width: 50%;

}
.text-primary {

    color: #f7fcff;

}
.social-media a i {

    border: 2px solid #333333c7;
        border-top-color: rgba(51, 51, 51, 0.78);
        border-top-width: 2px;
        border-right-color: rgba(51, 51, 51, 0.78);
        border-right-width: 2px;
        border-bottom-color: rgba(51, 51, 51, 0.78);
        border-bottom-width: 2px;
        border-left-color: rgba(51, 51, 51, 0.78);
        border-left-width: 2px;
    font-size: 14px;
    padding: 0;
    margin: 0;
        margin-right: 0px;
    line-height: 24px;
    width: 24px;
    height: 24px;
    text-align: center;
    display: block;

}
h1.h-xlg, .h-xlg h1, .h-xlg .h1, .h-xlg.h1 {

    font-size: 122.39999999999999px;

}
h3.h-lg, .h-lg h3, .h-lg .h3, .h-lg.h3 {

    font-size: 38.400000000000006px;

}
.su-carousel-slide-title {

    line-height: 1.2;
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}
.social-media.social-media-stacked a i {

    display: inline-block;
    margin-right: 10px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    color: #b7b7b7;
    border-color: #b7b7b7;
    border-width: 1px;
    line-height: 23px;
    width: 26px;
    height: 26px;

}
.su-form-fields {

    display: block !important;

}
.su-contact-form.name-email-subject .su-form-fields .su-cf-group {

    width: 98%;
    float: left;
    margin-bottom: 10px;

}
#sp-header.header-sticky {

    position: fixed;
    z-index: 9999;
    top: 0;

}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
	padding:0;

text-transform: uppercase;
}

#sp-top1 {

    padding-left: 0;

}
  #sp-top1 .sp-module {

    margin-left: 0px;
  }
@media (max-width: 600px) {
    
    .sp-slider-content-align-right span {
     font-size:10px !important;   
    }
    .sp-slider-content-align-left span {
     font-size:10px !important;   
    }
    .sp-slider-content-align- span {
     font-size:10px !important;   
    }
    .sppb-addon-title {

    width: 100%;
    }
    #sp-moduleurun .sp-module-title{
    width: 100%;
    font-size:22px;
    }    
    #sp-top1 .sp-module {

    margin-left: 0px;
    float: left;

}
.sp-page-title .container {

    width: 90%;
    margin-top: 240px;

}
}

.fotorama__thumb.fotorama__loaded img {
  opacity: 1;
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
  margin: 0 auto !important;
  left: 0 !important;
}
/*
     FILE ARCHIVED ON 15:23:28 Nov 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:22:00 Jan 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.633
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.056
  esindex: 0.013
  cdx.remote: 5.579
  LoadShardBlock: 163.413 (3)
  PetaboxLoader3.datanode: 114.818 (5)
  PetaboxLoader3.resolve: 46.28 (2)
  load_resource: 209.191
  loaddict: 137.311
*/